.close-modal {
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: black;
    background: transparent;
    border: 0;
    border-radius: 0.25rem;
    opacity: 0.5;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
}
.close-modal::before {
    content: "×";
}
.close-modal:hover {
    opacity: 0.75;
}
.text-header {
    color: #c75300;
    font-weight: bold;
}
.btn-minus {
    margin: 0px 5px;
    font-weight: bold;
}
.btn-plus {
    font-weight: bold;
}
